 
.health-care-marketing-sec{
    background: url(../images/bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    max-width:375px;
    padding: 45px 45px;
    position: relative;
    z-index: 1;
    margin: auto;
    text-align: center;
 
    
}
/* .health-care-marketing-sec::after{
    content: '';
    position: absolute;
    background: linear-gradient(358deg, #000 3.85%, #000E87 62.39%, #55A1FF 124.69%);
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    mix-blend-mode: soft-light;
} */
.health-care-wrap{
    position: relative;
    z-index: 1;
}
.health-care-head-sec{
    margin-bottom: 40px;
}
.health-care-head-sec span{
font-size: 20px;
font-style: normal;
font-weight: 300;
line-height: 1.2;
color:white;
}
.health-care-head-sec h2{
font-size: 22px;
font-weight: 600;
line-height: normal;
color:white;
}
.guide-download{
    display: flex;
    align-items: baseline;
    justify-content: center;
    margin-bottom: 30px;

}
.guide-download svg{
    margin-right: 7px;
}
.guide-download h2 {
    font-size: 15px;
    font-weight: 400;
    line-height: normal;
    color: white;
}
.guide-download h2 a{
    color:white;
    text-decoration:none;
}
.health-form-sec .form-group{
    border-radius: var(--Main-System-10px, 10px);
    /*background: #fff;*/
    margin-bottom: 15px;
    position:relative;
}
.health-form-sec .form-control{
    color: #8C8585;
    font-family: Roboto;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 13px 0px;
    border: 0;
   border-radius:var(--Main-System-10px, 10px) ;
   position:relative;
}
.health-form-sec .form-group b {
    /* background-color: #fff; */
    /* padding: 10px 15px; */
    border-bottom-left-radius: var(--Main-System-10px, 10px);
    border-top-left-radius: var(--Main-System-10px, 10px);
    position: absolute;
    top: 5px;
    left: 13px;
    z-index: 9;
}
.health-form-sec .form-control {
    color: #8C8585;
    font-family: Roboto;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 10px 0px;
    border: 0;
    border-radius: var(--Main-System-10px, 10px);
    padding-left:40px;
}
.health-form-sec .form-control:focus {
    box-shadow: none;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
    background-color: #ffebcc;
    line-height: 1.4;
    padding: 10px 15px;
    border-radius: 5px;
}
.wpcf7-spinner { 
    position: absolute;
    right: 8px;
}
.download-btn{
    border-radius: 100px;
border: 1px solid #1D6DDB;
background: #00C5D0;
padding: 10px 35px;
color: #FFF;
font-family: Roboto;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: normal;
margin-top:10px;
}
.download-btn input{
    background-color:transparent;
    border:0;
    color:white;
}
.weft-logo{
    margin-bottom:30px;
}
.meta-footer-sec img{
    object-fit: cover;
    object-position: center;
} 
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    background-color:rgb(70 180 80 / 47%);
    color: white;
/* 	display:none */
}
/* .guide_download{
	display:none;
}
.wpcf7 form.sent .guide_download{
	display:inline-block;
	color:white;
	text-decoration:none;
	font-weight: 400;
		
}
.wpcf7 form.sent .guide_submit{
	display:none;
}
 
.download-btn  input[type="submit"]{
	padding:0
}  */
@media(max-width:610px){
    .weft-logo {
        margin-bottom: 10px;
    }
    .health-care-marketing-sec { 
    max-width: 100%;
    padding: 0px 25px; 
    width:100%;height:100vh;
}
}